Traktor scracht para IOs 10.6.8??

#1 por waveform el 23/01/2016
Hola,vereis tengo un macbook con el IOS 10.6.8 pero no lo puedo actulizar en este momento,(es d emi padre y no puedo,,,tengo la audio 8 dj y los vinilos de codigo traktor,¿sabeis que version mas reciente de traktor scracht puedo usar para ese IOs creo que es LEopard que vaya bien?se que igual no me deja usar una muy reciente,,,pfff igual no se si probar otro software....alguna opcion?gracias
Subir
#2 por javi_sd el 23/01/2016
Tu versión de OSX ,( ios es para iPhone) ,se llama snow leopard. Creo que necesitas la versión 2.5.1 de Traktor según he visto por ahí.

Body, mind & spirit.

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo